/*
ul.menu li, .cke_show_borders ul li, .content ul li, .item-list ul li {
*/
.content ul.tweets-pulled-listing li {
  background: none;
  padding: 0;
}

div.tweets-pulled-listing ul {
  list-style: none;
}

div.tweets-pulled-listing div.tweet-authorphoto {
  margin: 0 5px 0 0;
  float: left;
}

div.tweets-pulled-listing div.tweet-authorphoto img {
  max-height: 40px;
  max-width: 40px;
}

div.tweets-pulled-listing a {
  color: #46535B;
}

div.tweets-pulled-listing .tweet-author a {
  font-weight: bold;
}

div.tweets-pulled-listing .tweet-time a {
  color: silver;
}

div.tweets-pulled-listing  div.tweet-divider {
  clear: left;
  border-bottom: 1px solid #efefef;
  margin: 5px 0 5px 0;
}
